﻿.box-meeting-main-svg {
    left: -2px;
}

.meeting-state {
    color: var(--color-green);
}

.meeting-state-finish {
    color: var(--color-orange);
}

.meeting-info-icon {
    position: relative;
    left: -2px;
}

.meeting-state-icon {
    position: relative;
    top: -2px;
    left: -1px;
}